/*

Theme Name: Slavia® custom per Mudec

Theme URI: http://themeforest.net/user/jewelleries

Description: Slavia is swiss style blog / magazine responsive wordpress theme. Our goal with this wp theme is to bring you clean, modern and easy to use theme no matter what kind of site you need, simple blog or content heavy magazine. Mudec custom version by 4Sigma.

Author: jewelleries.co / grujicic & pintar

Author URI: http://themeforest.net/user/jewelleries

Version: 1.3.3

License: Regular & Extended Licence

License URI: http://themeforest.net/licenses/regular_extended

Template: slavia

Text Domain: slavia-mudec

*/


/**
 * Widget styles
 **/
#sub-header-sidebar {
    background-color: white;
}

.events-calendar-widget {
    overflow: hidden;
}

.events-calendar-widget.event-page {
    height: auto;
}

.events-calendar-widget .calendar-wrapper {
    margin-bottom: 5px;
}

.months-container {
    width: 100%;
    margin-bottom: 25px;
}

.months-container .slick-arrow {
    display: block;
    position: absolute;
    top: 50px;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
    border: none;
    color: #d2d2d2;
    background-color: transparent;
}

.months-container .slick-arrow.slick-disabled {
    display: none;
    color: transparent;
    cursor: default;
}

.months-container .slick-arrow.slick-prev {
    left: -4px;
}

.months-container .slick-arrow.slick-next {
    right: -4px;
}

.months-container .month-instance {
    display: inline-block;
    width: 100%;
    padding-left: 4px;
    color: #999;
    border-left: 2px solid #d2d2d2;
}

@media (min-width: 768px) {
    .calendar-wrapper {
        margin-left: 2px;
        overflow: hidden;
    }

    .months-container {
        margin-left: -2px;
    }
}

.months-container .month-instance:focus {
    outline: none;
}

.month-instance .active-month {
    margin-left: 3px;
    margin-bottom: 8px;
    font-family: "Conv_SimplonBP-Medium";
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
}

.month-instance .nav-days {
    width: 100%;
}

.nav-months {
    width: 100%;
}

.nav-months .prev-month {
    text-align: left;
}

.nav-months .ajax-spinner {
    text-align: center;
}

.nav-months .next-month {
    text-align: right;
}

.nav-days .event-day {
    display: inline-block;
    width: 24px;
    line-height: 24px;
    border-radius: 24px;
    margin-top: 7px;
    margin-right: 4px;
    text-align: center;
}

.nav-days .event-day:last-child {
    margin-right: 0;
}

.nav-days .event-day.active {
    font-weight: bold;
    color: #fff;
}

.nav-days .event-day.disabled {
    font-weight: normal;
    color: #dedede;
    background-color: #fff;
}

.nav-days .event-day.active a {
    text-decoration: none;
    color: inherit;
}

.nav-days .event-day.disabled a {
    cursor: inherit;
}

.nav-days .event-day.disabled a:focus {
    outline: none;
}

.events-calendar-widget .category-list {
    width: 100%;
    padding-top: 5px;
    border-top: 3px solid #dbdbdb;
}

.events-calendar-widget .category-list .switch-calendar {
    float: right;
    margin-left: 50px;
}

.events-calendar-widget .category-list .category {
    margin-right: 35px;
    white-space: nowrap;
}

.events-calendar-widget .category-list .category:last-child {
    margin-right: 0;
}

@media (max-width: 767px) {
    .events-calendar-widget .category-list .switch-calendar {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .events-calendar-widget .category-list {
        padding-left: 19px;
        padding-right: 19px;
    }

    .events-calendar-widget .category-list .switch-calendar {
        text-align: right;
    }
}

.events-calendar-widget .category-list .switch-calendar a,
.events-calendar-widget .category-list .category.reset-filter {
    text-transform: uppercase;
}

.events-calendar-widget .category-list .switch-calendar a,
.events-calendar-widget .category-list .category a {
    color: #333;
    text-decoration: none;
}

.events-calendar-widget .category-list .switch-calendar a i {
    color: #d2d2d2;
}

.events-calendar-widget .category-list .category.reset-filter .category-color {
    background-color: #fff;
    border: solid 2px #000;
    border-radius: 50%;
}

.events-calendar-widget .multi-event-notice .category-color,
.events-calendar-widget .category-list .category .category-color {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
}

.events-calendar-widget .multi-event-notice {
    font-size: 12px;
}

.events-calendar-widget .multi-event-notice .category-color {
    width: 7px;
    height: 7px;
    background-color: #5c1d6a;
}

.hide-calendar {
    padding-bottom: 30px;
}

.btn.showhide-mudec-calendar,
.btn.showhide-mudec-calendar:hover {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #dbdbdb;
}

.btn.showhide-mudec-calendar .fa {
    margin-left: 5px;
}


/**
 * Theme styles
 **/
#header {
    background-color: #fff !important;
}

#main_menu .menu_wrap .buytickets {
    position: absolute;
    top: 0;
    left: 135px;
    z-index: 100;
    text-align: center;
    background-color: #5c1d6a;
}

#main_menu .menu_wrap .buytickets a {
    text-decoration: none;
}

#main_menu .menu_wrap .buytickets a h5 {
    margin: 0;
    padding: 6px 20px;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
}

@media (max-width: 768px) {
    .single #main_menu .navbar-toggle .icon-bar {
        background-color: #000;  /* Slavia fix */
    }

    #main_menu .menu_wrap .buytickets {
        width: 170px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    #main_menu .menu_wrap .buytickets a h5 {
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
        line-height: 17px;
    }
}

#main_menu .menu_wrap .mega-menu a[title="calendar"] {
    padding-left: 24px !important;
    color: #5c1d6a !important;
    background-image: url('img/icon-agenda.png') !important;
    background-repeat: no-repeat !important;
}

@media (max-width: 1024px) {
    #main_menu .menu_wrap .mega-menu a[title="calendar"] {
        padding-left: 30px !important;
        background-position: left 6px top 3px !important;
    }
}

.navigation.breadcrumb-navigation,
.events-maker-result-count,
.event .entry-meta {
    display: none;
}

.page-header.archive-header {
    margin-top: 0;
}

.page-header.archive-header .archive-title {
    margin-top: 10px;
}

.event {
    overflow: hidden;
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.event .entry-thumbnail {
    float: left;
    width: 30%;
    margin-top: 30px;
    margin-right: 25px;
}

.event .entry-header {
    clear: none;
}

.event .entry-title {
    text-transform: uppercase;
}

.event .entry-title .category-color {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.event .entry-content {
    color: #999;
}


.mejs-controls {
    display: none !important;
}

.panel-grid-cell:first-child+.panel-grid-cell {
    padding: 0 !important;
}


